local fn = _gn(0xE1C0AD4C24324C36)
--- IS_PLAYER_WANTED_LEVEL_GREATER
-- @param player :
-- @param wantedLevel :
function Global.IsPlayerWantedLevelGreater(player, wantedLevel)
	return _in2(fn, player, wantedLevel, _r)
end
